/* This file will hold styles that are loaded using the same media query as the WIDE grid. */


/********* WIDE **********/


/*--------------------------
 ELEMENT SWITCHING BY SIZE
 
 .omega-[size]-up : style applies to [size] and larger formats
 .omega-[size]-only : style applies only the [size] format
--------------------------*/

.omega-normal-only {
  display:none !important;
}
.omega-wide-only {
  display:block !important;
}




/*==========================================!!! LAYOUT !!!============================================*/


/* Negate grid margin - using #page to override omega grid */

#page .container-12 {
	width: 1200px;	
}
#page .container-12 .grid-12 {
	margin-left: 0px;
	margin-right: 0px;
	width: 1200px;
}
#page .container-12 .grid-8 {
	width: 820px;
}


/*==========================================!!! HOME PAGE !!!============================================*/

.front .block-views-banner-banner-promotion {
	width: 550px;
	height: 550px;
	position: absolute;
	left: 55%;
	top: 100px;
}

.front .tagline-1 {
	font-size: 30px;
	line-height: 1;
}
.front .tagline-2 {
	font-size: 40px;
	line-height: 1;
}
/* album image */
.front .block-views-banner-banner-promotion .views-field-field-images-1 {
	width: 250px;
}
/* more link */
.front .block-views-banner-banner-promotion .views-field-field-links-1 a {
	font-size: 25px;
}



/*==========================================!!! NAVIGATION !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 MAIN NAVIGATION  - - - - Overrides Per Layout Size
 
-------------------------------------------------------
-----------------------------------------------------*/

#block-superfish-1 ul li a {
	padding: 20px 25px 15px;
}

/*-----------------------------------------
 
 Sub navigation - Main menu
 
------------------------------------------*/

#block-superfish-1 ul li li a {
	padding: 10px;
}

/* Specific SubNav ul positioning & width (per main nav item ID) */






/*==========================================!!! ARTICLES !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 ARTICLES - NODE
 
-------------------------------------------------------
-----------------------------------------------------*/

/* article pull quote */

.node-sidebar-container .quote-item {
	width: 280px;
}

/* article gallery */

.node-type-article .feature-photo {
	float: left;
	height: 183px;
	margin-right: 10px;
	overflow: hidden;
	width: 278px;
}




/*==========================================!!! MUSIC !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 DISCOGRAPHY - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/

.page-music-albums.responsive-layout-wide .song-list-title {
	display: inline-block;
	vertical-align: top;
	width: 78%;
}

/*------------------------------------ 

 POPUP WINDOW - song lyrics and player 

------------------------------------*/

.page-music-albums .song-popup-title-and-player-container, 
.page-music-albums .song-popup-lyrics, 
.page-music-albums .song-popup-more-link {
	margin-left: 27px;
}
/* css3 arrow */
.page-music-albums .song-popup-title-and-player-container:before {
	left: 13px;
}



/*==========================================!!! TOUR !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 TOUR - UPCOMING EVENTS - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/


/*--------------------------------

 POPUP WINDOW - event details 
 
----------------------------------*/

/* Containers */
.responsive-layout-wide.page-tour .popup-main-content {
	margin-left: 46px;
}
.responsive-layout-wide.page-tour #views-popup-wrapper:before {
	left: 32px;
}




/*==========================================!!! STORE !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 STORE - LANDING

-------------------------------------------------------
-----------------------------------------------------*/

/* ----------Department Navigation ----------*/

#edit-department-id-wrapper .form-radios .form-item {
	margin-right: 10px;
	padding: 7px 15px;
}



/*==========================================!!! COMMUNITY !!!============================================*/



